PHP Classifieds Search.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17305
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 29 2006 12:00AM
Updated: Mar 29 2006 08:48PM
Credit: Preddy is credited with the discovery of this vulnerability.
Vulnerable: DeltaScripts PHP Classifieds 6.20
DeltaScripts PHP Classifieds 6.18
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus